body {
	font-family: "fira-sans-2",sans-serif;
	background: #fff;
	font-size: 16px;
}

html,body {
	height: 100vh;
}

.left {
	background: #000;
	background-repeat: no-repeat;
	padding: 0;
	background-size: 100%;
	background-position: center bottom;
	transition: .2s;
}



html {
	

	  -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 0.5s; /* Firefox < 16 */
        -ms-animation: fadein 0.5s; /* Internet Explorer */
         -o-animation: fadein 0.5s; /* Opera < 12.1 */
            animation: fadein 0.5s;
}




@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}




.logoImgwhite {

 height:50vh; background:url('images/biancokitchen1.jpg') #fff; background-size:cover; background-position:center center; padding:0 30px; box-sizing:border-box;
position:relative;
}


.logoImgblack {

 height:50vh; background:url('images/bianco1.jpg') #000; background-size:cover; background-position:center center; padding:0 30px; box-sizing:border-box;
position:relative;
}

.logoImg img {width:50%;
margin-top:15%;
display:block;
position:absolute;
top:0;
bottom:0;
left:0;
right:0;
margin:auto;
}


.logoImg img:active {opacity:0.5; -moz-opacity:0.5; -webkit-opacity:0.5}

.padding{padding:30px}

.nogaps {margin:0 !important; padding:0 !important}

.right {
	background: #fff;
	padding: 0;
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center bottom;
	transition: .2s;
}

.left .box {
	
	display: block;
	width: 100%;
	background: #000;
}

.left h3 {color:#fff}

.right .box {
	padding-top:1px;
	display: block;
	width: 100%;
       
	background: #fff;
}

p,li,a {
	font-weight: 600;
}



a{text-decoration:none}
.smalls {
	font-weight: 600 !important;
	font-size: 1em !important;
display:block;
margin:20px auto;
}

.left h2,.right h2 {
	margin: 0;
	font-weight: 900;
	margin-bottom: .5em;
}

.left h2 {
	color: #fff;
}

.right h2 {
	color: #222;
}

.left p {
	color: #fff;
	font-weight: 600;
}

.right p {
	color: #222;
	font-weight: 600;
}

.left .logo {
	
	display: block;
	margin: 0 auto;
margin-top:30px;

	max-height: 100px;
	width: auto;
	max-width: auto;
}
.box {padding:0px}

.right .logo {
	
	display: block;
	margin: 0 auto;
	
margin-top:30px;
	max-height: 100px;
	width: auto;
	max-width: 100%;
}

.left .skbtn {
	margin: 1em 0;
	border: 1px solid #fff;
	padding: .6em 1em;
	font-size: .8em;
	display: inline-block;
	color: #fff;
}

.right .skbtn {
	margin: 1em 0;
	border: 2px solid #222;
	padding: .6em 1em;
	display: inline-block;
	color: #222;
	font-size: .8em;
}

.skbtn:hover,.skbtn:active,.skbtn:focus {
	color: #fff;
	background:#989482;
	border-color: #989482;
	text-decoration: none;
	transition: 1s;
	-moz-transition: 1s;
	-webkit-transition: 1s;
	-o-transition: 1s;
}

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
	

	.left p {
		font-size: 1.2em;
	}

	.right p {
		font-size: 1.2em;
	}







.left .logo{
	
	margin-bottom:20px;
	max-height: 50px;
	}

.right .logo {
	padding-top:1px;
	margin-bottom:10px;
	max-height: 80px;
	
}





}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 1px) {
	
.left h3,
.right h3 {
width:80%; margin:0 auto;
font-size:18px;
}

.imgArea {display:block; width:100%;}


}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	

	.overlay {
		position: absolute;
		height: 100%;
		width: 100%;
		background: #000;
		opacity: .9;
		transition: .5s;
		-moz-transition: .5s;
		-webkit-transition: .5s;
		-o-transition: .5s;
	}



.left h3,
.right h3 {
width:75%; margin:0 auto; font-size:24px;
}

.left .logo{
	
	
	max-height:80px;
	

}
.right .logo 
{
	
	
	max-height:129px;
	
}

}
	

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {


	.left p {
		font-size: 1.3em;
	}

	.right p {
		font-size: 1.3em;
	}



}



/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	
.left .logo {margin:46px auto}
}



@media screen and (min-width:1200px){
 .left .box {height:100vh; .right .box {100vh}
.imgArea {position:absolute; bottom:0;}



}

